/************************** user-panel **************************/

.user-panel {
    background-color: #333;
}

.user-panel img {
    width: 30px;
    border-radius: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}


/************************** builder-panel **************************/

.builder-panel {
    background-color: aqua;
    /* min-width: 500px; */
}


/************************** source-panel **************************/

.source-panel {
    background-color: white;
}

.inputURLcontainer {
    /* display: flex; */
    width: 100%;
    /* border-top: 1px solid rgba(0, 0, 0, .1); */
    padding: 2px;
    padding-top: 10px;
    height: 50px;
}

.inputURL {
    margin: 0 auto;
    width: 100%;
    /* max-width: 1200px; */
    padding: 0 10px;
}

.inputURL input:focus,
textarea:focus,
select:focus {
    outline: none;
}


/* .inputURL input:-internal-autofill-selected {
    background-color: rgb(250, 250, 250);
} */

.inputURL i {
    font-size: 15px;
    color: rgb(60, 60, 60);
    display: flex;
}

.inputText {
    /* box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08); */
    height: 35px;
    width: 100%;
    padding-left: 40px;
    padding-right: 50px;
    border-radius: 30px;
    border: 0px solid rgb(240, 240, 240);
    background-color: rgb(240, 240, 240);
}

.send-button {
    right: 28px;
    padding-top: 10px;
    padding-right: 10px;
    position: absolute;
}